.user-list {
  padding: 10px 20px;
  overflow-y: auto;
}

.user-list .estado.activo,
.user-list .estado.inactivo {
  display: block;
  width: 100px;
  border-radius: 5px;
  color: white;
  font-weight: 500;
  padding: 5px;
}

.user-list .estado.activo {
  background-color: var(--success);
}

.user-list .estado.inactivo {
  background-color: var(--danger);
}

